  body {
    background-color: #F5F4F9;
  }

  .nav-right .btn-primary {
    margin-top: 0;
  }

  .form-header>img {
    width: 8.813rem;
    margin-bottom: 0;
  }

  .form-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    background-color: white
  }


  #form-footer {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: #104881;
    padding: 1rem;
    column-gap: 4rem;
    margin-top: 0;
  }

  .form-footer::after {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 70%;
  }

  .form-footer-2::after {
    content: "";
    position: unset;
    top: unset;
    left: unset;
    height: unset;
    width: unset;
    background-color: black;
    opacity: 100%;
  }

  /* #form-footer .form-link {
    color: white;
  } */


  .form-header {
    padding: 1rem 5.688rem;
  }

  .nav-right .secondary-heading {
    display: inline;
    font-size: 1rem;
    margin-right: .5rem;
  }

  .nav-right .form-link button {
    border-radius: 20px;
  }

  .form-container-transparent {
    background: transparent;
    border: none;
  }


  /* Media Queries for Responsiveness */

  @media (max-width: 768px) {
    #form-footer {
      flex-direction: column;
    }

    .form-header {
      /* padding: 1rem unset; */
      flex-direction: column;
    }

    .popup-bottom {
      display: flex;
      align-items: center;
      justify-content: flex-end;
      margin-top: 3.494rem;
      flex-direction: column-reverse;
    }
  }

  #submit-popup {
    padding: 1.857rem;
    border-radius: 12px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    display: none;
  }


  #submit-popup span {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 0.669rem;
  }

  #submit-popup .form-text-dark {
    text-align: left;
    margin-left: 10px;
  }

  .submit-flex {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    column-gap: 1.019rem;
    margin-top: 1.859rem;
  }

  #submit-popup .rr {
    padding: 1.5rem;
    border-radius: 100%;
    border: 1px solid #2493EA;
    color: #2493EA;
    font-size: 1.092rem;
    text-transform: uppercase;
    font-weight: 500;
  }

  #submit-popup .secondary-heading {
    margin-bottom: 0;
  }

  .topspan {
    margin-top: .8rem;
  }

  .popup-bottom {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-top: 3.494rem;
    column-gap: 0.913rem;
  }

  .popup-bottom button {
    margin-top: 0;
    margin-left: 12px;
  }



  .crossbtn {
    padding: 0.8rem 1rem;
    background-color: #2493EA;
    border-radius: 100%;
    display: inline;
    position: absolute;
    top: -5%;
    left: 94%;
    cursor: pointer;
  }

  /* additional css for sticky header  */

  @media (max-width: 430px) {
    .form-header {
      position: fixed;
      z-index: 9999;
    }

    aside {
      margin-top: 3rem;
      position: fixed !important;
      width: 95%;
      transform: translate(10px, 10px);
    }
  }

  /* additional css for sticky header  */

  @media (max-width: 425px) {
    .form-container {
      position: unset;
      transform: none;
      width: 100%;
    }

    .form-area {
      padding: 1rem;
    }

    .nav-right {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      margin-top: 3rem;
    }

    .nav-right button {
      margin-top: 0;
    }

    .form-header {
      padding: 2rem 3.688rem;
    }

  }

  .checky {
    width: 1.675rem;
    height: 1.675rem;
  }

  @media (max-width: 375px) {
    .form-container {
      padding: 0;
    }

    .form-header {
      padding: 2rem 1.688rem;
    }
  }

  @media (max-width: 320px) {
    #submit-popup {
      padding: 1.5rem;
    }

    .crossbtn {
      left: 88%
    }

    .popup-bottom button {
      margin-top: 0;
      margin-left: 4px;
    }

    .form-header {
      padding: 2rem 0.688rem;
    }

  }

  .form-area {
    padding: 1.375rem 0 0 0;
    height: 100vh;
  }

  #submit-popup .btn-primary {
    border-radius: 10px;
  }

  .container-left,
  .right-header {
    border: 1.31px solid #2493EA;
    border-top-left-radius: 5.65px;
    border-top-right-radius: 5.65px;
  }

  .container-right {
    border: 1.21px solid #E4E4E4;
  }

  @media (max-width: 430px) {
    .crossbtn {
      left: 88%;
    }
  }

  .container-right .form-text-dark {
    text-align: left;
  }

  /* Media Queries for Responsiveness */